@charset "euc-kr";
/* CSS Document */

@font-face {
    font-family:'NotoSansKR';
	src: url(../fonts/NotoSansKR-Medium.otf);
	src: url(../fonts/NanumSquareR.eot?#iefix) format('embedded-opentype'),
     url(../fonts/NanumSquareR.woff) format('woff'),
     url(../fonts/NanumSquareR.ttf) format('truetype');
}

@font-face {
    font-family:'Montserrat';
	src: url(../fonts/Montserrat-Medium.ttf);
}

/* reset */
body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0px; padding:0px; font-size:100%; letter-spacing: -1px;}
body {background-color:#fff; font-size:12px; font-family:'NotoSansKR','Montserrat','Yoon Gothic','»êµ¹°íµñ', 'Dotum'; -webkit-text-size-adjust:none; -ms-text-size-adjust: none; color:#666;}

dl,ul,ol {list-style:none;}
fieldset, img {border:0;}
input,textarea,select {font-size:12px;}
table {width:100%; border-collapse:collapse;}
em, address {font-style:normal;}
a {color:#555; text-decoration:none; cursor:pointer;}
button {margin:0; padding:0; border:0; background:none;}
input[type=text] {border:1px solid #ccc; margin:0; padding:0;}
header, footer, section, aside, nav, article {display:block; }
sup {line-height:1em;}

.blind {position:absolute !important; left:-9999em; width:0; height:0; margin:0; padding:0; text-indent:-9999em; overflow:hidden; font-size:0; line-height:0;}


#wrap {min-width:1024px;}

/*2020------------------*/
.header {width:100%; /*height:90px;*/ font-family:'NotoSansKR','Montserrat','Yoon Gothic','»êµ¹°íµñ', 'Dotum'; position:absolute; z-index:1000;}

.header .global_menu_container {position:relative; height:21px; padding:0 20px}
.header .global_menu {position:relative; width:100%; margin:0 auto; font-size:0; text-align:right; padding-top:3px}
.header .global_menu:after {display:block; content:''; clear:both;}
.header .global_menu ul {display:inline-block;}
.header .global_menu ul li {float:left; padding-left:17px;}
.header .global_menu ul li a {font-size:12px; padding:0 4px; color:#fff}

.local_menu_container {position:relative; /*height:69px;*/ clear:both}
.local_menu_contents {width:100%; /*height:69px;*/ margin:0 auto; padding:0; line-height:normal;}
.local_menu_contents:after {display:block; content:''; clear:both}
.header .local_menu_contents h1.logo {position:absolute;top:10px; padding-left:20px}
.header .local_menu_contents .local_menu:after {display:block; content:''; clear:both;}
.header .local_menu_contents .local_menu .main-nav {float:left; margin-left:270px; height:69px;}
.header .local_menu_contents .local_menu .main-nav:after {display:block; content:''; clear:both;}
.header .local_menu_contents .local_menu .main-nav li {float:left; padding:0 15px 4px; margin-top:24px;}
.header .local_menu_contents .local_menu .main-nav li > a {display:block; color:#000; font-weight:bold; font-size:15px; padding-bottom:5px;}
.header .local_menu_contents .local_menu .main-nav li.on a {border-bottom:2px solid #000;}
.header .local_menu_contents .local_menu .main-nav li > a:hover {border-bottom:2px solid #000}
.header .local_menu_contents .local_menu .main-nav li > a.active {border-bottom:2px solid #000}
.header .local_menu_contents .local_menu .main-nav li > a.wsj {background:url(../img/img_bg.png) no-repeat -250px -80px; width:175px; height:15px;}
.header .local_menu_contents .local_menu .main-nav:after {display:block; content:''; clear:both}

.header .local_menu_contents a.tip {position:relative; z-index:90}
.header .local_menu_contents a.tip:hover {z-index:99999}
.header .local_menu_contents a.tip span {display: none; position: absolute; top: -35px; left: 0px; width: 320px; padding: 5px; background: #000; color: #fff; z-index:1000; border-radius:2px; font-size:13px; letter-spacing:normal}
.header .local_menu_contents a.tip:hover span {display:block;}

.header .sub-nav {clear:both; width:860px; margin:0 auto}
.header .sub-nav li {background: white;}
#subnav_01 {width:100%}
#subnav_01 li {float:left; width:16%; text-align:left;}

#subnav_01 li a {text-indent:-10000em; font-size:0; display:inline-block}
#subnav_01 li.sm_1 a {background:url(../img/2018/sub_newsinside_01.png) no-repeat 0 0; width:69px; height:77px}
#subnav_01 li.sm_2 a {background:url(../img/2018/sub_newsinside_02.png) no-repeat 0 0; width:79px; height:77px}
#subnav_01 li.sm_3 a {background:url(../img/2018/sub_newsinside_03.png) no-repeat 0 0; width:64px; height:77px}
#subnav_01 li.sm_4 a {background:url(../img/2018/sub_newsinside_04.png) no-repeat 0 0; width:66px; height:77px}
#subnav_01 li.sm_5 a {background:url(../img/2018/sub_newsinside_05.png) no-repeat 0 0; width:88px; height:77px}
#subnav_01 li.sm_6 a {background:url(../img/2018/sub_newsinside_06.png) no-repeat 0 0; width:87px; height:77px}
#subnav_01 li.sm_7 a {background:url(../img/2018/sub_newsinside_07.png) no-repeat 0 0; width:92px; height:77px}
#subnav_01 li.sm_1 a:hover, #subnav_01 li.sm_1.on a {background:url(../img/2018/sub_newsinside_01.png) no-repeat -69px 0; width:69px; height:77px}
#subnav_01 li.sm_2 a:hover, #subnav_01 li.sm_2.on a {background:url(../img/2018/sub_newsinside_02.png) no-repeat -79px 0; width:79px; height:77px}
#subnav_01 li.sm_3 a:hover, #subnav_01 li.sm_3.on a {background:url(../img/2018/sub_newsinside_03.png) no-repeat -64px 0; width:64px; height:77px}
#subnav_01 li.sm_4 a:hover, #subnav_01 li.sm_4.on a {background:url(../img/2018/sub_newsinside_04.png) no-repeat -66px 0; width:66px; height:77px}
#subnav_01 li.sm_5 a:hover, #subnav_01 li.sm_5.on a {background:url(../img/2018/sub_newsinside_05.png) no-repeat -88px 0; width:88px; height:77px}
#subnav_01 li.sm_6 a:hover, #subnav_01 li.sm_6.on a {background:url(../img/2018/sub_newsinside_06.png) no-repeat -87px 0; width:87px; height:77px}
#subnav_01 li.sm_7 a:hover, #subnav_01 li.sm_7.on a {background:url(../img/2018/sub_newsinside_07.png) no-repeat -92px 0; width:92px; height:77px}
#subnav_02 {width:100%}
#subnav_02 li {float:left; width:12%; text-align:left;}
#subnav_02 li:last-child {text-align:right}
#subnav_02 li a {text-indent:-10000em; font-size:0; display:inline-block}
#subnav_02 li.sm_1 a {background:url(../img/2018/sub_contents_01.png) no-repeat 0 0; width:74px; height:77px}
#subnav_02 li.sm_2 a {background:url(../img/2018/sub_contents_02.png) no-repeat 0 0; width:69px; height:77px}
#subnav_02 li.sm_3 a {background:url(../img/2018/sub_contents_03.png) no-repeat 0 0; width:66px; height:77px}
#subnav_02 li.sm_4 a {background:url(../img/2018/sub_contents_04.png) no-repeat 0 0; width:88px; height:77px}
#subnav_02 li.sm_5 a {background:url(../img/2018/sub_contents_05.png) no-repeat 0 0; width:69px; height:77px}
#subnav_02 li.sm_6 a {background:url(../img/2018/sub_contents_06.png) no-repeat 0 0; width:118px; height:77px}
#subnav_02 li.sm_7 a {background:url(../img/2018/sub_contents_07.png) no-repeat 0 0; width:79px; height:77px}
#subnav_02 li.sm_8 a {background:url(../img/2018/sub_contents_08.png) no-repeat 0 0; width:72px; height:77px}
#subnav_02 li.sm_9 a {background:url(../img/2018/sub_newsinside_09.png) no-repeat 0 0; width:74px; height:77px;}
#subnav_02 li.sm_10 a {background:url(../img/2018/sub_newsinside_10.png) no-repeat 0 0; width:76px; height:77px}
#subnav_02 li.sm_1 a:hover, #subnav_02 li.sm_1.on a {background:url(../img/2018/sub_contents_01.png) no-repeat -74px 0; width:74px; height:77px}
#subnav_02 li.sm_2 a:hover, #subnav_02 li.sm_2.on a {background:url(../img/2018/sub_contents_02.png) no-repeat -69px 0; width:69px; height:77px}
#subnav_02 li.sm_3 a:hover, #subnav_02 li.sm_3.on a {background:url(../img/2018/sub_contents_03.png) no-repeat -66px 0; width:66px; height:77px}
#subnav_02 li.sm_4 a:hover, #subnav_02 li.sm_4.on a {background:url(../img/2018/sub_contents_04.png) no-repeat -88px 0; width:88px; height:77px}
#subnav_02 li.sm_5 a:hover, #subnav_02 li.sm_5.on a {background:url(../img/2018/sub_contents_05.png) no-repeat -69px 0; width:69px; height:77px}
#subnav_02 li.sm_6 a:hover, #subnav_02 li.sm_6.on a {background:url(../img/2018/sub_contents_06.png) no-repeat -118px 0; width:118px; height:77px}
#subnav_02 li.sm_7 a:hover, #subnav_02 li.sm_7.on a {background:url(../img/2018/sub_contents_07.png) no-repeat -79px 0; width:79px; height:77px}
#subnav_02 li.sm_8 a:hover, #subnav_02 li.sm_8.on a {background:url(../img/2018/sub_contents_08.png) no-repeat -72px 0; width:72px; height:77px}
#subnav_02 li.sm_9 a:hover, #subnav_02 li.sm_9.on a {background:url(../img/2018/sub_newsinside_09.png) no-repeat -69px 0; width:74px; height:77px}
#subnav_02 li.sm_10 a:hover, #subnav_02 li.sm_10.on a {background:url(../img/2018/sub_newsinside_10.png) no-repeat -70px 0; width:76px; height:77px}

#subnav_01:after {display:block; content:''; clear:both}
#subnav_02:after {display:block; content:''; clear:both}


button {overflow:visible; margin:0; padding:0; border:0 none; background:none; font-size:0; vertical-align:top; cursor:pointer;}
.local_menu .search {position:absolute; top:0; right:0; width:340px; height:56px; background:url(../img/2018/bg_search.png) no-repeat; padding:10px 0px 10px 20px}
.local_menu .search input {width:260px; height:32px; line-height:32px; font-size:14px; background:none; border:none}
.local_menu .search .btn_search {background:url(../img/2018/btn_search.png) no-repeat; width:40px; height:40px; margin:-5px -5px 0 0}

.header_main {width:100%; height:148px; font-family:'NotoSansKR','Montserrat','Yoon Gothic','»êµ¹°íµñ', 'Dotum'; z-index:1000}

.header_main .global_menu_container {position:relative; height:21px; padding: 10px 85px 0px 0px; float:right;}
.header_main .global_menu {position:relative; width:100%; font-size:0; text-align:left; font-size:4pt}
.header_main .global_menu:after {display:block; content:''; clear:both;}
.header_main .global_menu ul {display:inline-block;}
.header_main .global_menu ul li {float:left; padding-left:17px;}
.header_main .global_menu ul li a {font-size:12px; padding:0 4px; color:#000}

.header_main .local_menu_container {position:relative; height:69px;}
.header_main .local_menu_contents {width:100%; height:69px; margin:0 auto; padding:0; line-height:normal; border-bottom:1px #e6e7e8 solid}
.header_main .local_menu_contents:after {display:block; content:''; clear:both}
.header_main .local_menu_contents h1.logo {position:absolute; padding:25px 0 25px 20px}
.header_main .local_menu_contents .local_menu:after {display:block; content:''; clear:both;}
.header_main .local_menu_contents .local_menu .main-nav {float:left; margin-left:165px; height:69px;}
.header_main .local_menu_contents .local_menu .main-nav:after {display:block; content:''; clear:both;}
.header_main .local_menu_contents .local_menu .main-nav li {float:left; padding:0 15px 4px; margin-top:24px;}
.header_main .local_menu_contents .local_menu .main-nav li > a {display:block; color:#000; font-size:18px; padding-bottom:5px; line-height:25px}
.header_main .local_menu_contents .local_menu .main-nav li > a:hover {border-bottom:1px solid#4872e8; font-weight:bold; border-bottom:1px solid #4872e8;}
.header_main .local_menu_contents .local_menu .main-nav li > a.active {border-bottom:1px solid#4872e8; font-weight:bold; border-bottom:1px solid #4872e8;}
.header_main .local_menu_contents .local_menu .main-nav li > a.wsj {background:url(../img/img_bg.png) no-repeat -250px -100px; width:175px; height:15px;}
.header_main .local_menu_contents .local_menu .main-nav:after {display:block; content:''; clear:both}

.header_main .sub-nav {clear:both; width:860px; margin:0 auto}
.header_main .sub-nav li {background: white;}
.header_main .sub-nav li a {color: black; font-size:14px; line-height:80px; float:left; padding:0 15px}
.header_main .sub-nav li a:hover {color:#e94625;}
#subnav_01 {width:100%}
#subnav_02 {width:100%}
#subnav_01:after {display:block; content:''; clear:both}
#subnav_02:after {display:block; content:''; clear:both}


#container_main {width:100%; position:absolute; top:90px; font-family:'NotoSansKR','Montserrat','Yoon Gothic','»êµ¹°íµñ', 'Dotum';}
#container_main .area_content2 {width:685px; margin:60px auto 0; height:100%;}
#container_main .area_content2 .date {font-size:14pt; color:#304bff; font-weight:bold}
#container_main .area_content2 .tit2 {font-size:26pt; color:#000; font-weight:bold; margin:20px 0 35px 0; border:#314bff solid 4px; border-left-style:#314bff solid 4px; border-right-style:none; border-top-style:none; border-bottom-style:none; padding-left:15px}
#container_main .area_content2 .section_type li {margin-left:-20px; margin-bottom:-20px}
#container_main .area_content2 .paper_bg2 {background:url(../img/paper_bg.jpg) no-repeat; width:465px; height:610px; float:right; padding:25px 35px; margin-top:-30px}
#container_main .area_content2 .section {float:left; margin-top:10px}
/*#container_main .area_content2 .newspaper2 .30news {position:absolute; bottom:0px}*/
#container_main .newspaper2 {height:610px}
#container_main .newspaper2 .economy {position:absolute; top:50px; left:1250px}
#container_main .newspaper2 .economy img {width:125px; height:123px}
#container_main .newspaper2 .economy a {position:absolute; top:0; right:0}
#container_main .newspaper2 .economy a img {width:12px; height:12px}

/*header(menu)*/
.main_menu {width:100%; background-color:#f6f6f6; height:245px; margin-top:700px; border-bottom:#939598 1px solid}
.main_menu .contents {width:685px; margin:0 auto; padding-top:25px; padding-bottom:45px}
.main_menu .contents li {font-size:15px; font-weight:bold; color:#000; width:180px; float:left; width:160px; margin-bottom:25px}
.main_menu .contents li img {margin-right:15px; vertical-align:middle}
.main_menu .contents li a {margin-bottom:20px; font-family:'NotoSansKR','Montserrat','Yoon Gothic','»êµ¹°íµñ', 'Dotum';}

.ads {height:80px; border-bottom:1px solid #939598; clear:both}
.ads .ads_inner {width:1030px; margin:15px auto 0}
.ads .ads_inner li {width:234px; height:73px; margin-right:30px; background-color:#c1c2c2; float:left}
.ads .ads_inner li:last {margin-right:0px;}
.ads .ads_inner li img {width:234px; height:73px;}
.ads .ads_inner li:last-child {margin-right:0}
.service {border-bottom:1px solid #699df4; height:90px; background:#000; width:100%; padding-top:24px; font-family:'NotoSansKR','Montserrat','Yoon Gothic','»êµ¹°íµñ', 'Dotum';clear:both;}
.service .ser_inner {width:1195px; margin:0 auto}
.service .ser_inner .ser_left {float:left; font-size:20px; color:#fff; line-height:24px}
.service .ser_inner .ser_left span {font-weight:bold}
.service .ser_inner .ser_left .time {font-size:14px; color:#777674}
.service .ser_inner .ser_right {float:right}
.service .ser_inner .ser_right li {float:left; width:177px; height:45px; border:#838280 1px solid; line-height:45px; text-align:center}
.service .ser_inner .ser_right li img {vertical-align:middle; margin-right:5px}
.service .ser_inner .ser_right .info_inner a {display:inline-block}
.service .ser_inner .ser_right .info_inner li {font-size:13px; font-weight:bold; color:#fff; margin-right:15px}

.address {width:100%; height:150px; background-color:#000; font-family:'NotoSansKR','Montserrat','Yoon Gothic','»êµ¹°íµñ', 'Dotum';}
.address .inner {width:1195px; margin:0 auto}
.address .inner .inner_right {float:right; margin-top:50px;}
.address .inner .inner_right li {float:left}
.address .inner .inner_left {float:left; margin-top:20px; line-height:18px}
.address .inner .inner_left p {margin-bottom:15px}
.address .inner .inner_right .add_btn a {display:inline-block}
.address .inner .inner_right .add_btn li {font-size:13px; font-weight:bold; color:#777674; margin-right:15px; width:178px; height:45px; border:1px solid #51504d; margin-right:15px; text-align:center; line-height:45px}
.address .inner .inner_right .add_btn .site {background-color:#000; width:180px; line-height:24px; padding:10px 0; overflow-y:scroll; border:1px solid #51504d; position:relative; bottom:140px}
.address .inner .inner_right .add_btn .site.none {display:none}

.header_main .local_menu_contents .local_menu .main-nav a:hover {color:#4872e8;}
.header_main .local_menu_contents .local_menu .main-nav a:active {color:#4872e8;}
.header_main .local_menu_contents .local_menu .main-nav li.on a {color:#4872e8; border-bottom:1px #4872e8 solid;}
.header_main .local_menu_contents .local_menu .sub-menu2 {height:46px; display:block; width:100%; border-bottom:1px #e6e7e8 solid; clear:both}
.header_main .local_menu_contents .local_menu .sub-menu2 .sub-nav2 {height:46px; display:block; width:520px; line-height:46px; border-bottom:1px #e6e7e8 solid; text-align:center; margin:0 auto}
.header_main .local_menu_contents .local_menu .sub-menu2 .sub-nav2 a {float:left; color:#000; font-size:15px; margin:0 15px}
.header_main .local_menu_contents .local_menu .sub-menu2 .sub-nav2 li.on a {color:#4872e8; border-bottom:1px #4872e8 solid;}
.header_main .local_menu_contents .local_menu .sub-menu2 .sub-nav2 a:hover {border-bottom:1px solid #4872e8; font-weight:bold; color:#4872e8;}
.header_main .local_menu_contents .local_menu .sub-menu2 .sub-nav2 a:active {border-bottom:1px solid #4872e8; font-weight:bold; color:#4872e8;}
/*header(menu)*/

/*footer*/
.address {width:100%; height:150px; background-color:#000; font-family:'NotoSansKR','Montserrat','Yoon Gothic','»êµ¹°íµñ', 'Dotum';}
.address .inner {width:1195px; margin:0 auto}
.address .inner .inner_right {float:right; margin-top:50px;}
.address .inner .inner_right li {float:left}
.address .inner .inner_left {float:left; margin-top:20px; line-height:18px}
.address .inner .inner_left p {margin-bottom:15px}
.address .inner .inner_right .add_btn a {display:inline-block}
.address .inner .inner_right .add_btn li {font-size:13px; font-weight:bold; color:#777674; margin-right:15px; width:178px; height:45px; border:1px solid #51504d; margin-right:15px; text-align:center; line-height:45px}
.address .inner .inner_right .add_btn .site {background-color:#000; width:180px; line-height:24px; padding:10px 0; overflow-y:scroll; border:1px solid #51504d; position:relative; bottom:140px}
/*footer*/


#container {overflow:hidden; width:1150px; margin:0 auto; clear:both;}
#container.main {width:100%;}
#container.defaultScreen {padding-top:90px; overflow:hidden; width:auto;}
#container.faq {width:980px;}
#container.scrap {padding-top:25px}
/*
#footer {width:100%; background-color:#fafafa; text-align:center; padding:60px 0 40px 0; margin-top:120px;}
#footer li {display:inline-block; margin-left:8px}
#footer li:first-child {margin-left:0px}
#footer li:before {width:1px; height:12px; background-color:#d6d6d6; content:''; display:inline-block; margin-right:8px}
#footer li.first:before {display:none}
#footer li a {font-size:12px; color:#000; font-weight:bold;}
#footer p {font-size:12px; line-height:24px; color:#666}
#footer p.tel {margin-top:28px; color:#000; font-weight:bold}
*/
.leftBanner {position: absolute; top: 0px; left: 50%; margin-left: -610px; width: 160px; margin-top: 168px; text-align: right;}
.leftBanner.sub {margin-top: 167px;}

.hk_sub_headline{
	display: block;
    margin: 20px 0;
    padding: 12px 0 15px;
    border-top: 2px solid #c3c3c3;
    border-bottom: 1px solid #e5e5e5;
    font-style: normal;
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1.6em;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

/* IE6,7,8 */
@media \0screen\,screen\9 {
.header {font-family:'NotoSansKR','Montserrat','Yoon Gothic','»êµ¹°íµñ', 'Dotum';}
.header .local_menu_contents .local_menu .main-nav li > a.wsj {margin-top:4px; padding-bottom:8px}
#subnav_01 li.sm_7 {text-align:right}
#subnav_02 li.sm_7 {text-align:right}
}

